| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

### - d -

- dfft2() : fftmod.f90
- dfft3() : fftmod.f90
- dfft4() : fftmod.f90
- dfft8() : fftmod.f90
- diag() : puma.f90
- diagp() : puma.f90
- DisplayHelpWindow() : pumax.c
- DrawHelpWindow() : pumax.c
- dv2uv() : legsym.f90
- dv2uv_alt() : legsym.f90